Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl "https://api.stophy.dev/v1/logs?limit=3" \ -H "Authorization: Bearer $STOPHY_API_KEY"
{ "endpoints": [ "search", "scrape", "extract" ], "logs": [ { "apiKeyId": "<apiKeyId>", "apiKeyName": "My key", "createdAt": "2026-11-17T17:48:33.329Z", "credits": 1, "costUsd": 0.001, "durationMs": null, "endpoint": "search", "id": "d1199e34-7dbe-4354-9fd7-ab7d184bef50", "method": "POST", "requestId": "0664204e-ff95-4cc1-92f6-b346f6fbbd30", "response": "success", "status": 200 } ], "page": 0, "pageSize": 50, "total": 85, "totalPages": 2 }
List your recent calls, 50 per page.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
How far back to look, 1 to 90.
1 <= x <= 90
Page number, from 0.
x >= 0
Only calls made with this key.
Only calls to this endpoint id, such as reddit.search.
Your calls, newest first.
Show child attributes